Subject: Dandelions and PC curriculums
From: [email-masked]
Date: 13 Jul 1994 04:12:32 -0000
Newsgroups: alt.sustainable.agriculture

Hello Fellow Permies

I was going through one of my back issues of the Permaculture International
Journal (Aug 92) in which Robyn McCurdy and Doi Simpson of New Zealand, in
their description of their property design happen to briefly mention that they
prize dandelion for its medicinal uses.  I am aware that one can make wine and
use this flower in salads.  Can anyone tell me or provide usefull reference of
information about its medicinal uses.  I would be interested to find out.

On a completely different topic... I have heard rumours that there maybe some
Permaculture curriculums out there.  I would be happy if someone could send
some reference info. on any curriculums, lessons, or information set up for
teaching at the elementary or high school levels.

Thank you in advance...

Roland and Carrie Schmidt-Bellach
Lethbridge, Alberta, Canada.